@charset "utf-8";

/*- FORMULARIO 2016 -------------------------------------------------------------------*/
.mm-form * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.mm-form li{
	list-style: none;
}
.mm-form{
	width:100%;
	padding:20px 0px 0px 0px;
	margin:0px !important;
}
.mm-form .mm-form-tit{
	clear:both;
	font-size:28px;
	padding:5px 20px 10px 0px;
}
.mm-form .mm-form-tit2{
	clear:both;
	font-size:20px;
	padding:20px 20px 10px 0px;
}
.mm-form .mm-form-txt{
	clear:both;
	font-size:16px;
	line-height:20px;
	padding:5px 20px 20px 0px;
}
.mm-form .c10{
	width:10%;
}
.mm-form .c20{
	width:20%;
}
.mm-form .c25 !important{
	width:25%;
}
.mm-form .c30{
	width:30%;
}
.mm-form .c33{
	width:33%;
}
.mm-form .c34{
	width:34%;
}
.mm-form .c40{
	width:40%;
}
.mm-form .c50{
	width:50%;
}
.mm-form .c75{
	width:75% !important;
}
.mm-form .c80{
	width:80%;
}
.c100,
.mm-form .c100{
	width:100%;
}
.mm-form .mm-form-campo{
	padding:5px 20px 10px 0px;
	float:left;
	position:relative;
}
.mm-form .mm-form-campo .txt,
.mm-form .mm-form-campo .label{
	color:#00609c !important;
	font-family: 'Din Bold', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding-bottom:8px;
	min-height:22px;
}
.mm-form .mm-form-campo .txt{
	padding-bottom:0px;
	min-height:0;
}
.mm-form .mm-form-campo input,
.mm-form .mm-form-campo textarea,
.mm-form .mm-form-campo select{
	width:100%;
	padding:12px;
	border: 1px solid #CCCCCC;
}
.mm-form .mm-form-campo select{
	padding:12px 12px 10px 12px;
}
.mm-form .mm-form-campo textarea{
	max-width:100%;
	min-width:100%;
	height:150px;
}
.mm-form .mm-form-campo input:hover,
.mm-form .mm-form-campo textarea:hover,
.mm-form .mm-form-campo select:hover {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.mm-form .mm-form-campo input:focus,
.mm-form .mm-form-campo textarea:focus,
.mm-form .mm-form-campo select:focus{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.mm-form .mm-form-campo .contador{
	margin:10px 0px 0px 0px;
	font-style:italic;
	color:#C3C3C3;
}
.mm-form .mm-form-botao{
	float:left;
	padding:20px 20px 0px 0px;
}
.mm-form .mm-form-botao a{
	font-family: 'Din Bold', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	background-color:#00609c;
	text-decoration:none;
	cursor:pointer;
	display:block;
	font-size: 12px;
	line-height:40px;
	padding:0px 10px 0px 10px;
	margin:0px 0px 10px 0px;
}
.mm-form .mm-form-botao a:hover{
	background-color:#000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.mm-form .mm-form-txt2{
	text-align:right;
	float:right;
	padding:30px 20px 0px 0px;
	font-style:italic;
	font-size:11px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	font-style:italic;
	color:#aeaeae;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-style:italic;
	color:#aeaeae;
	opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-style:italic;
	color:#aeaeae;
	opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-style:italic;
	color:#aeaeae;
}
.mm-form .validador{
	padding:20px !important;
	background-color:#e8e8e8;
}
.mm-form .validador .imagem{
	background-color:#fff;
	height:40px;
}
.mm-form .validador .imagem img{
	margin-top:8px;
}